View Issue Details

IDProjectCategoryView StatusLast Update
0002384DrawingBugpublic2017-03-10 20:35
Reporteryanncad Assigned Tokkremitzki  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version 
Summary0002384: Drawing dotted lines are inconsistent
DescriptionIn drawings where option "Show hidden lines"=true, dotted lines are inconsistent.

See attached example. In the attached screenshot, I highlighted in yellow zones where lines are inconsistent.
TagsOCC 7.1, OCC Bug, upstream

Activities

Kunda1

2017-01-17 17:08

administrator  

bug_dotted.PNG (76,287 bytes)
bug_dotted.PNG (76,287 bytes)

Kunda1

2017-01-17 17:09

administrator  

part3.FCStd (44,151 bytes)

Kunda1

2017-01-17 19:41

administrator   ~0007845

Forum thread: http://forum.freecadweb.org/viewtopic.php?f=10&t=19986

Kunda1

2017-02-01 23:07

administrator   ~0008152

> appears to be OCC hidden line issue. resolved in OCC 7.1.0
Per Wandererfan in https://forum.freecadweb.org/viewtopic.php?f=10&t=20342&p=156857#p157399

Issue History

Date Modified Username Field Change
2015-12-30 14:31 yanncad New Issue
2015-12-30 14:31 yanncad File Added: bug_dotted_lines.zip
2017-01-17 17:08 Kunda1 File Added: bug_dotted.PNG
2017-01-17 17:09 Kunda1 File Added: part3.FCStd
2017-01-17 17:09 Kunda1 File Deleted: bug_dotted_lines.zip
2017-01-17 19:41 Kunda1 Note Added: 0007845
2017-02-01 23:06 Kunda1 Tag Attached: OCC 7.1
2017-02-01 23:06 Kunda1 Tag Attached: OCC Bug
2017-02-01 23:06 Kunda1 Tag Attached: upstream
2017-02-01 23:07 Kunda1 Note Added: 0008152
2017-02-01 23:07 Kunda1 Status new => resolved
2017-02-01 23:07 Kunda1 Resolution open => fixed
2017-02-01 23:07 Kunda1 Assigned To => Kunda1
2017-03-01 12:06 Kunda1 Assigned To Kunda1 =>
2017-03-10 20:35 kkremitzki Assigned To => kkremitzki
2017-03-10 20:35 kkremitzki Status resolved => closed